petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSave(PetscDraw draw)

Collective on PetscDraw Many br

### Input Parameters

draw -the drawing context Many br

Many br

Notes: this is not normally called by the user. Many br

### See Also

PetscDrawSetSave()

Level:advanced
Location:src/sys/classes/draw/interface/dsave.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages